/* ==================================================
   NAVBAR
================================================== */

header{

position:fixed;

top:0;

left:0;

width:100%;

z-index:9999;

transition:.35s;

}

header.scrolled{

background:rgba(7,17,31,.82);

backdrop-filter:blur(18px);

border-bottom:1px solid rgba(255,255,255,.08);

}

nav{

height:90px;

display:flex;

justify-content:space-between;

align-items:center;

}

.brand{

display:flex;

align-items:center;

gap:15px;

}

.brand-logo{

width:52px;

height:52px;

border-radius:14px;

background:linear-gradient(135deg,var(--gold),var(--gold-light));

display:grid;

place-items:center;

font-weight:700;

color:#111;

}

.brand h2{

font-size:26px;

color:var(--gold);

}

.brand span{

font-size:12px;

letter-spacing:4px;

color:var(--text);

}

.nav-links{

display:flex;

gap:45px;

list-style:none;

}

.nav-links a{

position:relative;

transition:.35s;

}

.nav-links a::after{

content:"";

position:absolute;

bottom:-8px;

left:0;

width:0;

height:2px;

background:var(--gold);

transition:.35s;

}

.nav-links a:hover{

color:var(--gold);

}

.nav-links a:hover::after{

width:100%;

}

.order-btn{

padding:14px 28px;

background:linear-gradient(135deg,var(--gold),var(--gold-light));

border-radius:50px;

font-weight:700;

color:#111;

transition:.35s;

}

.order-btn:hover{

transform:translateY(-4px);

box-shadow:0 15px 35px rgba(212,175,55,.35);

}

.menu-btn{

display:none;

background:none;

border:none;

color:white;

font-size:28px;

}

.nav-actions{

    display:flex;

    align-items:center;

    gap:18px;

}

